[bat]
repo = "sharkdp/bat"
pattern = "bat_*_amd64.deb"

[chezmoi]
repo = "twpayne/chezmoi"
pattern = "*linux_amd64.deb"

[croc]
repo = "schollz/croc"
pattern = "*64bit.deb"

[dive]
repo = "wagoodman/dive"
pattern = "dive_*_amd64.deb"

[etcher]
repo = "balena-io/etcher"
pattern = "*amd64.deb"

[fd]
repo = "sharkdp/fd"
pattern = "fd_*_amd64.deb"

[frame]
repo = "floating/frame"
pattern = "frame_*_amd64.deb"

[geoipupdate]
repo = "maxmind/geoipupdate"
pattern = "*linux_amd64.deb"

[gh]
repo = "cli/cli"
pattern = "*linux_amd64.deb"

[git-credential-manager-core]
repo = "GitCredentialManager/git-credential-manager"
pattern = "gcmcore-linux_amd64*.deb"

[goresume]
repo = "nikaro/goresume"
pattern = "*_linux_amd64.deb"

[hugo]
repo = "gohugoio/hugo"
pattern = "hugo_extended_withdeploy_*amd64.deb"

[lume]
repo = "luminous-devs/lume"
pattern = "lume_*_amd64.deb"

[nixpacks]
repo = "railwayapp/nixpacks"
pattern = "nixpacks-*-amd64.deb"

[pandoc]
repo = "jgm/pandoc"
pattern = "*amd64.deb"

[pdfsam]
repo = "torakiki/pdfsam"
pattern = "*amd64.deb"

[phoronix-test-suite]
repo = "phoronix-test-suite/phoronix-test-suite"
pattern = "*all.deb"

[quarto]
repo = "quarto-dev/quarto-cli"
pattern = "*-linux-amd64.deb"

[ripgrep]
repo = "BurntSushi/ripgrep"
pattern = "ripgrep_*_amd64.deb"

[s5cmd]
repo = "peak/s5cmd"
pattern = "s5cmd_*_amd64.deb"
